Some Sprinter users are getting ”Failed to Connect to HP ALM” error

  • Questions
  • Some Sprinter users are getting ''Failed to Connect to HP ALM'' error
Question ID: 104509
0
0

We just upgraded our ALM Patch 7 and are considering Patch 8/SP3.
Some of our users trying to use Sprinter for the first time and are receiving an error message:
An error occurred and Sprinter needs to close. If this is the first time you have received this message try the operation again, otherwise contact HP support. This user has received this message several times.

We have many users that are using Sprinter just fine, what is going on?

Thanks

Marked as spam
Posted by (Questions: 191, Answers: 14)
Asked on April 24, 2012 2:35 pm
13 views
Answers (1)
0
Private answer

GoBroncos,

Have the user or users check the version of Sprinter.
It is kind of hidden.
Open Sprinter and click on the down arrow just right of the question mark in the upper right corner.
The popup should report a Sprinter version and any patches.
The patches are listed in a little table if there are any.

Usually users just load Sprinter from the Add-In's link and overlook the patches on the same Sprinter download page.
If you use a newer patch of QC/ALM11 (SP2/Patch 4 or newer) with an UN-patched Sprinter, you will get errors.

ALM Patch 7 requires Sprinter to be patched to ''Sprinter Patch 4'' or ''Sprinter Patch 9'' and the ''Sprinter Patch 9'' is requried for QC/ALM11 SP3.

Marked as spam
Posted by (Questions: 3, Answers: 487)
Answered on April 24, 2012 2:50 pm
D'oh! That was it, the user was using the plain load of Sprinter. After patching to Patch 9 for Sprinter, it worked. Thanks
( at April 24, 2012 2:53 pm)